// Styling for the services section
.dotted-border {
  position: absolute;
  top: 20%;
  right: 0;
  height: 40%;
  width: 5px;
  background-image: linear-gradient($gray-400 33%, rgba(255,255,255,0) 0%);
  background-position: right;
  background-size: 2px 5px;
  background-repeat: repeat-y;
}
.what-we-do {
  .card {
    .card-header {
      display: -ms-flexbox;
      display: flex;
      align-items: center;
      .icon {
        max-width: 60px;
      }
    }
  }
}